meshlab

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
565
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.22.0-4.fc36
3.22.1-1.fc36
2
cmake
3.22.0-4.fc36
3.22.1-1.fc36
3
pango
1.49.3-2.fc36
1.50.0-1.fc36
3
cmake-rpm-macros
3.22.0-4.fc36
3.22.1-1.fc36
4
cmake-data
3.22.0-4.fc36
3.22.1-1.fc36
4
vim-filesystem
2:8.2.3717-1.fc36
2:8.2.3755-1.fc36
B

Groups

This package is not part of any global group.

Most recent builds

qt5-qtbase-devel
5.15.2-29.fc36
5.15.2-30.fc36
1
qt5-qtbase
5.15.2-29.fc36
5.15.2-30.fc36
2
qt5-qtbase-gui
5.15.2-29.fc36
5.15.2-30.fc36
2
mesa-libEGL-devel
21.3.1-1.fc36
21.3.1-2.fc36
2
glib2
2.70.1-1.fc36
2.70.2-2.fc36
2
glibc
2.34.9000-25.fc36
2.34.9000-26.fc36
2
mesa-libgbm
21.3.1-1.fc36
21.3.1-2.fc36
3
qt5-qtbase-common
5.15.2-29.fc36
5.15.2-30.fc36
3
glibc-minimal-langpack
2.34.9000-25.fc36
2.34.9000-26.fc36
3
graphviz
2.49.3-3.fc36
2.50.0-1.fc36
3
glibc-gconv-extra
2.34.9000-25.fc36
2.34.9000-26.fc36
3
glibc-common
2.34.9000-25.fc36
2.34.9000-26.fc36
3
mesa-libEGL
21.3.1-1.fc36
21.3.1-2.fc36
3
mesa-libGL
21.3.1-1.fc36
21.3.1-2.fc36
4
mesa-vulkan-drivers
21.3.1-1.fc36
21.3.1-2.fc36
4
mesa-libglapi
21.3.1-1.fc36
21.3.1-2.fc36
4
ca-certificates
2021.2.50-3.fc35
2021.2.50-5.fc36
4
libXmu
1.1.3-7.fc35
4
libXaw
1.0.14-1.fc36
4
glibc-headers-x86
2.34.9000-25.fc36
2.34.9000-26.fc36
B
kernel-headers
5.16.0-0.rc1.git0.1....
5.16.0-0.rc4.git0.1....
B
glibc-devel
2.34.9000-25.fc36
2.34.9000-26.fc36
B
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
2
cmake-filesystem
3.22.0-3.fc36
3.22.0-4.fc36
2
glibc
2.34.9000-21.fc36
2.34.9000-25.fc36
2
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
2
gcc-c++
11.2.1-6.fc36
11.2.1-7.fc36
3
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-25.fc36
3
cmake
3.22.0-3.fc36
3.22.0-4.fc36
3
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
3
glibc-common
2.34.9000-21.fc36
2.34.9000-25.fc36
3
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-25.fc36
3
libstdc++-devel
11.2.1-6.fc36
11.2.1-7.fc36
4
libgfortran
11.2.1-6.fc36
11.2.1-7.fc36
4
cmake-rpm-macros
3.22.0-3.fc36
3.22.0-4.fc36
4
libquadmath
11.2.1-6.fc36
11.2.1-7.fc36
4
cmake-data
3.22.0-3.fc36
3.22.0-4.fc36
4
gcc
11.2.1-6.fc36
11.2.1-7.fc36
4
binutils
2.37-20.fc36
2.37-22.fc36
B
hwdata
0.353-1.fc36
0.354-1.fc36
B
glibc-devel
2.34.9000-21.fc36
2.34.9000-25.fc36
B
cpp
11.2.1-6.fc36
11.2.1-7.fc36
B
glibc-headers-x86
2.34.9000-21.fc36
2.34.9000-25.fc36
B
which
2.21-30.fc36
2.21-31.fc36
B
vim-filesystem
2:8.2.3642-2.fc36
2:8.2.3717-1.fc36
B
binutils-gold
2.37-20.fc36
2.37-22.fc36
B
mesa-libEGL-devel
21.3.0-2.fc36
21.3.1-1.fc36
2
cmake-filesystem
3.22.0-2.fc36
3.22.0-3.fc36
2
mesa-libEGL
21.3.0-2.fc36
21.3.1-1.fc36
3
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
3
mesa-libgbm
21.3.0-2.fc36
21.3.1-1.fc36
3
cmake
3.22.0-2.fc36
3.22.0-3.fc36
3
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
3
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
3
mesa-libglapi
21.3.0-2.fc36
21.3.1-1.fc36
4
mesa-libGL
21.3.0-2.fc36
21.3.1-1.fc36
4
mesa-vulkan-drivers
21.3.0-2.fc36
21.3.1-1.fc36
4
cmake-data
3.22.0-2.fc36
3.22.0-3.fc36
4
cmake-rpm-macros
3.22.0-2.fc36
3.22.0-3.fc36
4
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
4
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
fedora-release
36-0.11
36-0.12
B
fedora-release-common
36-0.11
36-0.12
B
cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
2
cmake
3.22.0-1.fc36
3.22.0-2.fc36
3
libdrm
2.4.107-2.fc35
2.4.109-1.fc36
3
libselinux
3.3-1.fc36
3.3-2.fc36
3
cmake-data
3.22.0-1.fc36
3.22.0-2.fc36
4
gd
2.3.3-3.fc36
2.3.3-4.fc36
4
cmake-rpm-macros
3.22.0-1.fc36
3.22.0-2.fc36
4
libavif
0.9.2-2.fc35
0.9.3-1.fc36
B
fedora-release-identity-basic
36-0.9
36-0.11
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B
fedora-release
36-0.9
36-0.11
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
vim-filesystem
2:8.2.3642-1.fc36
2:8.2.3642-2.fc36
B
fedora-release-common
36-0.9
36-0.11
B
ImageMagick
1:6.9.12.28-1.fc36
1:6.9.12.31-1.fc36
1
qt5-qtbase-devel
5.15.2-28.fc36
5.15.2-29.fc36
1
vulkan-loader-devel
1.2.182.0-2.fc35
1.2.198.0-1.fc36
2
qt5-qtbase
5.15.2-28.fc36
5.15.2-29.fc36
2
ImageMagick-libs
1:6.9.12.28-1.fc36
1:6.9.12.31-1.fc36
2
qt5-qtbase-gui
5.15.2-28.fc36
5.15.2-29.fc36
2
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
3
vulkan-headers
1.2.189.0-1.fc36
1.2.198.0-1.fc36
3
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
3
vulkan-loader
1.2.182.0-2.fc35
1.2.198.0-1.fc36
3
qt5-qtbase-common
5.15.2-28.fc36
5.15.2-29.fc36
3
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
vim-filesystem
2:8.2.3582-1.fc36
2:8.2.3642-1.fc36
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
2021-11-21 23:03:31
Package dependencies resolved successfuly
2021-11-21 20:22:41
Package resolution failed
  • Problem: package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc36.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc36.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc36.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.12.28-1.fc36.x86_64 requires libMagickCore-6.Q16.so.7()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.12.28-1.fc36.x86_64 requires libMagickWand-6.Q16.so.7()(64bit), but none of the providers can be installed
    - package ImageMagick-1:6.9.12.28-1.fc36.x86_64 requires ImageMagick-libs(x86-64) = 1:6.9.12.28-1.fc36, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
qt5-qtdeclarative-devel
5.15.2-9.fc36
5.15.2-10.fc36
1
cmake-filesystem
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
2
mesa-libEGL-devel
21.2.5-1.fc36
21.3.0-2.fc36
2
qt5-qtdeclarative
5.15.2-9.fc36
5.15.2-10.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
mesa-libEGL
21.2.5-1.fc36
21.3.0-2.fc36
3
qt-settings
35.0-1.fc36
35.0-2.fc36
3
mesa-libgbm
21.2.5-1.fc36
21.3.0-2.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
cmake
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
pango
1.49.3-1.fc36
1.49.3-2.fc36
3
cmake-data
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
4
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
4
mesa-libGL
21.2.5-1.fc36
21.3.0-2.fc36
4
cmake-rpm-macros
3.22.0-0.6.rc3.fc36
3.22.0-1.fc36
4
tzdata
2021a-2.fc35
2021e-1.fc36
4
mesa-libglapi
21.2.5-1.fc36
21.3.0-2.fc36
4
gd
2.3.3-2.fc36
2.3.3-3.fc36
4
mesa-vulkan-drivers
21.2.5-1.fc36
21.3.0-2.fc36
4
redhat-rpm-config
203-1.fc36
205-1.fc36
B
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
glibc-devel
2.34.9000-19.fc36
2.34.9000-21.fc36
B
glibc-headers-x86
2.34.9000-19.fc36
2.34.9000-21.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
binutils
2.37-17.fc36
2.37-20.fc36
B
Previous history